<?php

/** @var Factory $factory */

use App\BankDescription;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(BankDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->text(20),
    ];
});
